<template lang="html">
  <div class="tags-ctn">
    <div class="tag-ctn">
    </div>
    <input type="text" name="" value="">
  </div>
</template>

<script>
export default {
  name:'Tags'
}
</script>

<style lang="scss" scoped>
</style>
